#champRecherche{
  background: white url('../../assets/img/searchicon.svg') no-repeat;
  padding-left: 40px;
}

.card-body, .card-header{
  border: none;
}
.card-body{
  background-color: white;
}

.haut{
  margin: 2% auto;
  text-align: right;
}
#buttonSortMot, #buttonSortScore{
  margin: 1%;

}
button{
  color: #f7a089;
  border-color: #f7a089!important;
  background-color: white;
}
button:hover{
  background-color: #f7a089!important;
}


a .nav-link{
  color: black!important;
  border: lightgrey !important;
  background-color: white!important;
}
#Ajout{
  margin-right: 2%;
}
input{
  margin: 1%;
}

.card{
  box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.30)
}

@media screen and (max-width: 500px) {
  .card-header, .card-body{
    margin:auto;
    width: 400px;
  }

}

@media screen and (min-width: 500px) {
  .card-header, .card-body{
    margin:auto;
    width: 500px;
  }
  a.nav-link{
    font-size: large!important;
  }
}


